### Virtual Method

# Gio ActionGroup list_actions

since: 2.28

#### Declaration [src]

    gchar**
    list_actions (
      GActionGroup* action_group
    )

#### Description [src]

Lists the actions contained within `action_group`.

The caller is responsible for freeing the list with `g_strfreev()` when it is no longer required.

Available since: 2.28

#### Return value

Type: An array of `utf8`

A `NULL`-terminated array of the names of the actions in the group.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.